<?php


Dever::apply('sdk/Qiniu/Config', 'upload');
Dever::apply('sdk/Qiniu/functions', 'upload');

Dever::apply('sdk/Qiniu/Http/Client', 'upload');
Dever::apply('sdk/Qiniu/Http/Error', 'upload');
Dever::apply('sdk/Qiniu/Zone', 'upload');

Dever::apply('sdk/Qiniu/Auth', 'upload');

Dever::apply('sdk/Qiniu/Http/Request', 'upload');
Dever::apply('sdk/Qiniu/Http/Response', 'upload');

Dever::apply('sdk/Qiniu/Storage/ResumeUploader', 'upload');
Dever::apply('sdk/Qiniu/Storage/FormUploader', 'upload');


Dever::apply('sdk/Qiniu/Storage/UploadManager', 'upload');

Dever::apply('sdk/Qiniu/Processing/Operation', 'upload');
Dever::apply('sdk/Qiniu/Processing/PersistentFop', 'upload');